
VIRTUAL CREDIT CARD - Bug #15729

Android [TREATS] [TREATS History] App crash when the transaction is empty

08 February 2023 03:37 PM - hsulynn pang

Status: Closed Start date: 08 February 2023

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: App crash

Expected result: the specific treats will be hide if there is no transaction

History

#1 - 08 February 2023 04:59 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 08 February 2023 05:02 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 09 February 2023 11:32 AM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

Files

transaction.txt 5.45 KB 08 February 2023 hsulynn pang

WhatsApp Video 2023-02-08 at 14.47.09.mp4 259 KB 08 February 2023 hsulynn pang

retest (1).mp4 3.77 MB 09 February 2023 hsulynn pang
